dl.news, dt.news, dd.news, ul.news {
	margin: 0;
	padding: 0px;
	list-style-type: none;
}

li.news {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}

.nmenu {
	position: absolute;
	top: 0;
	left: 0;
}

dl#nmenu {
	width: 100%;
}

dl#nmenu dt {
	cursor: pointer;
	margin: 1px;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
	border-bottom: solid 1px #eeeeee;
	background: #dddddd;
}

dl#nmenu {
	background: #f6f6f6;
}

dl#nmenu dt:hover {
	background: #eeeeee;
}

dl#nmenu dd {
	border: 0px solid gray;
}

dl#nmenu li, dl#nmenu dt {
	font-size: 13px;
}

dl#nmenu li a, dl#nmenu dt a {
	font-size: 13px;
	color: #990000;
	display: block;
	border: 0 none;
}

dl#nmenu li b, dl#nmenu dt b {
	font-size: 13px;
	color: #000000;
}

dl#nmenu i { font-size: 80%; min-width: 10px }

div.news_item {
	padding: 10px 10px 0 10px;
	background: white;
}

div.news_item h1 {
	margin: 0;
	padding: 0;
	color: #e58c00;
	font-size: 2.5em;
	font-weight: normal;
}

div.news_item h2, div.wall_item h2 {
	margin: 18px 0 6px;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
}

div.news_item a.news_feed {
	float: right;
	padding-right: 38px;
	height: 37px;
	line-height: 30px;
	font-size: 12px;
	background: url(../img/core/rss_icon.png) no-repeat top right;
}

div.news_item span.news_date {
	margin-left: 4px;
	color: #909090;
	white-space: nowrap;
	padding-left: 12px;
	font-size: 12px;
}

div.news_item div.news_body {
	clear: both;
	padding: 0 0 20px 0;
	font-size: 12px;
}

dl.news_main dt {
	height: 25px;
	background-color: transparent !important;
}
